import e from "./normalizers/googleDocs.mjs";
import m from "./normalizers/msWord.mjs";
const t = [m, e], i = (o) => {
  o.documentElement && t.forEach((r) => {
    r(o);
  });
};
export {
  i as default
};
